[Desktop Entry]
Type=Application
Version=1.0
Name=Bos Wars
GenericName=Futuristic real-time strategy game
Comment=Futuristic real-time strategy game
Exec=boswars
Categories=Game;StrategyGame;
StartupNotify=false
